/* 清楚默认样式 */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
a{
	text-decoration: none;
}
body{
	background: #F5F5F5;
}
#hearder{
	height: 210px;
	background: #FFFFFF;
}

#hearder .hearder_top{
	height: 36px;
	background: #f5f5f5;
}
#hearder .hearder_top_center{
	width: 1200px;
	height: 36px;
	margin: 0 auto;
	line-height: 36px;
}
#hearder .hearder_top_center .h_top_left{
	float: left;
	color: #6C6C6C;
	font-size: 16px;
	height: 36px;
}
#hearder .hearder_top_center .h_top_right{
	float: right;
	height: 36px;
}
#hearder .hearder_top_center .h_top_right a{
	color: #6c6c6c;
	margin: 0 5px;
	font-size: 13px;
}
#hearder .hearder_center{
	width: 1200px;
	height: 124px;
	margin: 0 auto;
}
#hearder .hearder_center .h_c_logo{
	width: 190px;
	height: 124px;
	float: left;
}
#hearder .hearder_center .h_c_scarch{
	width: 815px;
	height: 124px;
	float: left;
}
#hearder .hearder_center .h_c_code{
	width: 195px;
	height: 124px;
	float: left;
}
#hearder .h_c_logo img{
	width: 179px;
	height: 100px;
	margin-top: 10px;
}
#hearder .h_c_scarch form{
	width: 630px;
	height: 40px; 
	margin-left: 80px;
	margin-top: 40px;
}
#hearder .h_c_scarch form .t_input{
	width: 555px;
	height: 40px;  
	border: 2px solid red; 
	float: left;
	padding-left: 10px;
}
#hearder .h_c_scarch form .t_button{
	/* 注意  在Mac直接设置submit的高度是不会显示的 除非增加颜色*/
	width: 70px;
	height: 40px;
	background-color: #ff4400;
	float: left;
	border: none;
}
#hearder .h_c_scarch .hot{
	margin-left: 80px;
	margin-top: 10px;
	
}
#hearder .h_c_scarch .hot a{
	color: #6C6C6C;
	font-size: 13px;
	margin-right: 5px;
}
#hearder .h_c_scarch .hot a:hover{
	color: #FF4400;
}
#hearder .h_c_scarch .hot a:first-child{/*选择第一个*/
	color: #FF0000;
	
}
#hearder .h_c_code img{
	margin-top: 20px;
	margin-left: 20px;
}

#hearder .nav{
	width: 1200px;
	height: 44px;
	background: #FF4400;
	margin: 0 auto;
	border-radius: 5px; /*设置圆角*/
}
#hearder .nav ul{
	list-style: none;
	width: 1200px;
	height: 44px;
	line-height: 44px;
	display: flex;   /*伸缩布局*/
}
#hearder .nav ul li{
	float: left;
	flex: 1;		/*每人一份*/
	text-align: center;
}
#hearder .nav ul li a{
	color: white;
	font-size: 16px;
	font-weight: bold;
}
#hearder .nav ul li a:hover{
	font-size: 25px;
}